---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-10T08:05:06-07:00
# Domínio: fr.quintadotorneiro-eventos.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-10T08:05:06-07:00
  source_domain: fr.quintadotorneiro-eventos.com

company:
  name: "Quinta do Torneiro Mariages et Événements | Portugal | Accueil"
  url: https://fr.quintadotorneiro-eventos.com
  description: "Quinta do Torneiro est une lieu pour les mariages et événements, à Oeiras Lisbonne Portugal. Quinta do Torneiro a des jardins, une chapelle, une salle de mariage, plusieurs salles carrelées, design, décoration et mobilier, dressing pour la mariée, restauration de mariage, planificateur de mariage,"
  industry: General_Business
  language: fr

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/fr-quintadotorneiro-eventos-com
  sitemap: https://www.netmeios.com/ai-sitemaps/fr-quintadotorneiro-eventos-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/fr-quintadotorneiro-eventos-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/fr-quintadotorneiro-eventos-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
